.nav-top-noticias {
  background-color: #3769b2;
  padding-top: 5px;
  padding-bottom: 5px;
}
.nav-top-noticias.ultima-hora ul li:first-child {
  font-size: 1.1rem;
  font-style: italic;
}

.nav-top-noticias.ultima-hora li {
  border-right: 0;
}
.nav-top-list-noticias ul {
  padding: 0;
  margin: 0;
}

.nav-top-list-noticias ul li:first-child {
  font-weight: 500;
}
.nav-top-list-noticias ul li {
  list-style: none;
  display: inline-block;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
  border-right: 1px solid;
  padding: 0 10px;
  text-transform: capitalize;
}
.nav-top-list-noticias ul li:last-child {
  border-right: 0px solid;
}

.nav-top-list-noticias a {
  text-decoration: none;
  color: inherit;
}

.header-espacio {
  height: 4.9rem !important;

  margin-bottom: 55px !important;
}

.apertura-video {
  margin-top: 39px !important;
}

@media (max-width: 1024px) {
  .nav-top-list-noticias {
    overflow-x: scroll;
    touch-action: pan-x;
    -webkit-overflow-scrolling: touch;
    touch-action: pan-right;
  }
  .nav-top-list-noticias ul {
    width: 750px;
  }
}
